/**
 * @author Annexare Studio <http://annexare.github.io/Countries/>
 */
export default {
   "continents": {
       "AF": "Africa",
       "AN": "Antarctica",
       "AS": "Asia",
       "EU": "Europe",
       "NA": "North America",
       "OC": "Oceania",
       "SA": "South America"
   },
   "countries": {
       "AD": {
           "name": "Andorra",
           "nativeName": "Andorra",
           "phone": "376",
           "continent": "EU",
           "capital": "Andorra la Vella",
           "currency": "EUR",
           "languages": "ca"
       },
       "AE": {
           "name": "United Arab Emirates",
           "nativeName": "دولة الإمارات العربية المتحدة",
           "phone": "971",
           "continent": "AS",
           "capital": "Abu Dhabi",
           "currency": "AED",
           "languages": "ar"
       },
       "AF": {
           "name": "Afghanistan",
           "nativeName": "افغانستان",
           "phone": "93",
           "continent": "AS",
           "capital": "Kabul",
           "currency": "AFN",
           "languages": "ps,uz,tk"
       },
       "AG": {
           "name": "Antigua and Barbuda",
           "nativeName": "Antigua and Barbuda",
           "phone": "1268",
           "continent": "NA",
           "capital": "Saint John's",
           "currency": "XCD",
           "languages": "en"
       },
       "AI": {
           "name": "Anguilla",
           "nativeName": "Anguilla",
           "phone": "1264",
           "continent": "NA",
           "capital": "The Valley",
           "currency": "XCD",
           "languages": "en"
       },
       "AL": {
           "name": "Albania",
           "nativeName": "Shqipëria",
           "phone": "355",
           "continent": "EU",
           "capital": "Tirana",
           "currency": "ALL",
           "languages": "sq"
       },
       "AM": {
           "name": "Armenia",
           "nativeName": "Հայաստան",
           "phone": "374",
           "continent": "AS",
           "capital": "Yerevan",
           "currency": "AMD",
           "languages": "hy,ru"
       },
       "AO": {
           "name": "Angola",
           "nativeName": "Angola",
           "phone": "244",
           "continent": "AF",
           "capital": "Luanda",
           "currency": "AOA",
           "languages": "pt"
       },
       "AQ": {
           "name": "Antarctica",
           "nativeName": "Antarctica",
           "phone": "",
           "continent": "AN",
           "capital": "",
           "currency": "",
           "languages": ""
       },
       "AR": {
           "name": "Argentina",
           "nativeName": "Argentina",
           "phone": "54",
           "continent": "SA",
           "capital": "Buenos Aires",
           "currency": "ARS",
           "languages": "es,gn"
       },
       "AS": {
           "name": "American Samoa",
           "nativeName": "American Samoa",
           "phone": "1684",
           "continent": "OC",
           "capital": "Pago Pago",
           "currency": "USD",
           "languages": "en,sm"
       },
       "AT": {
           "name": "Austria",
           "nativeName": "Österreich",
           "phone": "43",
           "continent": "EU",
           "capital": "Vienna",
           "currency": "EUR",
           "languages": "de"
       },
       "AU": {
           "name": "Australia",
           "nativeName": "Australia",
           "phone": "61",
           "continent": "OC",
           "capital": "Canberra",
           "currency": "AUD",
           "languages": "en"
       },
       "AW": {
           "name": "Aruba",
           "nativeName": "Aruba",
           "phone": "297",
           "continent": "NA",
           "capital": "Oranjestad",
           "currency": "AWG",
           "languages": "nl,pa"
       },
       "AX": {
           "name": "Åland",
           "nativeName": "Åland",
           "phone": "358",
           "continent": "EU",
           "capital": "Mariehamn",
           "currency": "EUR",
           "languages": "sv"
       },
       "AZ": {
           "name": "Azerbaijan",
           "nativeName": "Azərbaycan",
           "phone": "994",
           "continent": "AS",
           "capital": "Baku",
           "currency": "AZN",
           "languages": "az,hy"
       },
       "BA": {
           "name": "Bosnia and Herzegovina",
           "nativeName": "Bosna i Hercegovina",
           "phone": "387",
           "continent": "EU",
           "capital": "Sarajevo",
           "currency": "BAM",
           "languages": "bs,hr,sr"
       },
       "BB": {
           "name": "Barbados",
           "nativeName": "Barbados",
           "phone": "1246",
           "continent": "NA",
           "capital": "Bridgetown",
           "currency": "BBD",
           "languages": "en"
       },
       "BD": {
           "name": "Bangladesh",
           "nativeName": "Bangladesh",
           "phone": "880",
           "continent": "AS",
           "capital": "Dhaka",
           "currency": "BDT",
           "languages": "bn"
       },
       "BE": {
           "name": "Belgium",
           "nativeName": "België",
           "phone": "32",
           "continent": "EU",
           "capital": "Brussels",
           "currency": "EUR",
           "languages": "nl,fr,de"
       },
       "BF": {
           "name": "Burkina Faso",
           "nativeName": "Burkina Faso",
           "phone": "226",
           "continent": "AF",
           "capital": "Ouagadougou",
           "currency": "XOF",
           "languages": "fr,ff"
       },
       "BG": {
           "name": "Bulgaria",
           "nativeName": "България",
           "phone": "359",
           "continent": "EU",
           "capital": "Sofia",
           "currency": "BGN",
           "languages": "bg"
       },
       "BH": {
           "name": "Bahrain",
           "nativeName": "‏البحرين",
           "phone": "973",
           "continent": "AS",
           "capital": "Manama",
           "currency": "BHD",
           "languages": "ar"
       },
       "BI": {
           "name": "Burundi",
           "nativeName": "Burundi",
           "phone": "257",
           "continent": "AF",
           "capital": "Bujumbura",
           "currency": "BIF",
           "languages": "fr,rn"
       },
       "BJ": {
           "name": "Benin",
           "nativeName": "Bénin",
           "phone": "229",
           "continent": "AF",
           "capital": "Porto-Novo",
           "currency": "XOF",
           "languages": "fr"
       },
       "BL": {
           "name": "Saint Barthélemy",
           "nativeName": "Saint-Barthélemy",
           "phone": "590",
           "continent": "NA",
           "capital": "Gustavia",
           "currency": "EUR",
           "languages": "fr"
       },
       "BM": {
           "name": "Bermuda",
           "nativeName": "Bermuda",
           "phone": "1441",
           "continent": "NA",
           "capital": "Hamilton",
           "currency": "BMD",
           "languages": "en"
       },
       "BN": {
           "name": "Brunei",
           "nativeName": "Negara Brunei Darussalam",
           "phone": "673",
           "continent": "AS",
           "capital": "Bandar Seri Begawan",
           "currency": "BND",
           "languages": "ms"
       },
       "BO": {
           "name": "Bolivia",
           "nativeName": "Bolivia",
           "phone": "591",
           "continent": "SA",
           "capital": "Sucre",
           "currency": "BOB,BOV",
           "languages": "es,ay,qu"
       },
       "BQ": {
           "name": "Bonaire",
           "nativeName": "Bonaire",
           "phone": "5997",
           "continent": "NA",
           "capital": "Kralendijk",
           "currency": "USD",
           "languages": "nl"
       },
       "BR": {
           "name": "Brazil",
           "nativeName": "Brasil",
           "phone": "55",
           "continent": "SA",
           "capital": "Brasília",
           "currency": "BRL",
           "languages": "pt"
       },
       "BS": {
           "name": "Bahamas",
           "nativeName": "Bahamas",
           "phone": "1242",
           "continent": "NA",
           "capital": "Nassau",
           "currency": "BSD",
           "languages": "en"
       },
       "BT": {
           "name": "Bhutan",
           "nativeName": "ʼbrug-yul",
           "phone": "975",
           "continent": "AS",
           "capital": "Thimphu",
           "currency": "BTN,INR",
           "languages": "dz"
       },
       "BV": {
           "name": "Bouvet Island",
           "nativeName": "Bouvetøya",
           "phone": "",
           "continent": "AN",
           "capital": "",
           "currency": "NOK",
           "languages": ""
       },
       "BW": {
           "name": "Botswana",
           "nativeName": "Botswana",
           "phone": "267",
           "continent": "AF",
           "capital": "Gaborone",
           "currency": "BWP",
           "languages": "en,tn"
       },
       "BY": {
           "name": "Belarus",
           "nativeName": "Белару́сь",
           "phone": "375",
           "continent": "EU",
           "capital": "Minsk",
           "currency": "BYR",
           "languages": "be,ru"
       },
       "BZ": {
           "name": "Belize",
           "nativeName": "Belize",
           "phone": "501",
           "continent": "NA",
           "capital": "Belmopan",
           "currency": "BZD",
           "languages": "en,es"
       },
       "CA": {
           "name": "Canada",
           "nativeName": "Canada",
           "phone": "1",
           "continent": "NA",
           "capital": "Ottawa",
           "currency": "CAD",
           "languages": "en,fr"
       },
       "CC": {
           "name": "Cocos [Keeling] Islands",
           "nativeName": "Cocos (Keeling) Islands",
           "phone": "61",
           "continent": "AS",
           "capital": "West Island",
           "currency": "AUD",
           "languages": "en"
       },
       "CD": {
           "name": "Democratic Republic of the Congo",
           "nativeName": "République démocratique du Congo",
           "phone": "243",
           "continent": "AF",
           "capital": "Kinshasa",
           "currency": "CDF",
           "languages": "fr,ln,kg,sw,lu"
       },
       "CF": {
           "name": "Central African Republic",
           "nativeName": "Ködörösêse tî Bêafrîka",
           "phone": "236",
           "continent": "AF",
           "capital": "Bangui",
           "currency": "XAF",
           "languages": "fr,sg"
       },
       "CG": {
           "name": "Republic of the Congo",
           "nativeName": "République du Congo",
           "phone": "242",
           "continent": "AF",
           "capital": "Brazzaville",
           "currency": "XAF",
           "languages": "fr,ln"
       },
       "CH": {
           "name": "Switzerland",
           "nativeName": "Schweiz",
           "phone": "41",
           "continent": "EU",
           "capital": "Bern",
           "currency": "CHE,CHF,CHW",
           "languages": "de,fr,it"
       },
       "CI": {
           "name": "Ivory Coast",
           "nativeName": "Côte d'Ivoire",
           "phone": "225",
           "continent": "AF",
           "capital": "Yamoussoukro",
           "currency": "XOF",
           "languages": "fr"
       },
       "CK": {
           "name": "Cook Islands",
           "nativeName": "Cook Islands",
           "phone": "682",
           "continent": "OC",
           "capital": "Avarua",
           "currency": "NZD",
           "languages": "en"
       },
       "CL": {
           "name": "Chile",
           "nativeName": "Chile",
           "phone": "56",
           "continent": "SA",
           "capital": "Santiago",
           "currency": "CLF,CLP",
           "languages": "es"
       },
       "CM": {
           "name": "Cameroon",
           "nativeName": "Cameroon",
           "phone": "237",
           "continent": "AF",
           "capital": "Yaoundé",
           "currency": "XAF",
           "languages": "en,fr"
       },
       "CN": {
           "name": "China",
           "nativeName": "中国",
           "phone": "86",
           "continent": "AS",
           "capital": "Beijing",
           "currency": "CNY",
           "languages": "zh"
       },
       "CO": {
           "name": "Colombia",
           "nativeName": "Colombia",
           "phone": "57",
           "continent": "SA",
           "capital": "Bogotá",
           "currency": "COP",
           "languages": "es"
       },
       "CR": {
           "name": "Costa Rica",
           "nativeName": "Costa Rica",
           "phone": "506",
           "continent": "NA",
           "capital": "San José",
           "currency": "CRC",
           "languages": "es"
       },
       "CU": {
           "name": "Cuba",
           "nativeName": "Cuba",
           "phone": "53",
           "continent": "NA",
           "capital": "Havana",
           "currency": "CUC,CUP",
           "languages": "es"
       },
       "CV": {
           "name": "Cape Verde",
           "nativeName": "Cabo Verde",
           "phone": "238",
           "continent": "AF",
           "capital": "Praia",
           "currency": "CVE",
           "languages": "pt"
       },
       "CW": {
           "name": "Curacao",
           "nativeName": "Curaçao",
           "phone": "5999",
           "continent": "NA",
           "capital": "Willemstad",
           "currency": "ANG",
           "languages": "nl,pa,en"
       },
       "CX": {
           "name": "Christmas Island",
           "nativeName": "Christmas Island",
           "phone": "61",
           "continent": "AS",
           "capital": "Flying Fish Cove",
           "currency": "AUD",
           "languages": "en"
       },
       "CY": {
           "name": "Cyprus",
           "nativeName": "Κύπρος",
           "phone": "357",
           "continent": "EU",
           "capital": "Nicosia",
           "currency": "EUR",
           "languages": "el,tr,hy"
       },
       "CZ": {
           "name": "Czech Republic",
           "nativeName": "Česká republika",
           "phone": "420",
           "continent": "EU",
           "capital": "Prague",
           "currency": "CZK",
           "languages": "cs,sk"
       },
       "DE": {
           "name": "Germany",
           "nativeName": "Deutschland",
           "phone": "49",
           "continent": "EU",
           "capital": "Berlin",
           "currency": "EUR",
           "languages": "de"
       },
       "DJ": {
           "name": "Djibouti",
           "nativeName": "Djibouti",
           "phone": "253",
           "continent": "AF",
           "capital": "Djibouti",
           "currency": "DJF",
           "languages": "fr,ar"
       },
       "DK": {
           "name": "Denmark",
           "nativeName": "Danmark",
           "phone": "45",
           "continent": "EU",
           "capital": "Copenhagen",
           "currency": "DKK",
           "languages": "da"
       },
       "DM": {
           "name": "Dominica",
           "nativeName": "Dominica",
           "phone": "1767",
           "continent": "NA",
           "capital": "Roseau",
           "currency": "XCD",
           "languages": "en"
       },
       "DO": {
           "name": "Dominican Republic",
           "nativeName": "República Dominicana",
           "phone": "1809,1829,1849",
           "continent": "NA",
           "capital": "Santo Domingo",
           "currency": "DOP",
           "languages": "es"
       },
       "DZ": {
           "name": "Algeria",
           "nativeName": "الجزائر",
           "phone": "213",
           "continent": "AF",
           "capital": "Algiers",
           "currency": "DZD",
           "languages": "ar"
       },
       "EC": {
           "name": "Ecuador",
           "nativeName": "Ecuador",
           "phone": "593",
           "continent": "SA",
           "capital": "Quito",
           "currency": "USD",
           "languages": "es"
       },
       "EE": {
           "name": "Estonia",
           "nativeName": "Eesti",
           "phone": "372",
           "continent": "EU",
           "capital": "Tallinn",
           "currency": "EUR",
           "languages": "et"
       },
       "EG": {
           "name": "Egypt",
           "nativeName": "مصر‎",
           "phone": "20",
           "continent": "AF",
           "capital": "Cairo",
           "currency": "EGP",
           "languages": "ar"
       },
       "EH": {
           "name": "Western Sahara",
           "nativeName": "الصحراء الغربية",
           "phone": "212",
           "continent": "AF",
           "capital": "El Aaiún",
           "currency": "MAD,DZD,MRO",
           "languages": "es"
       },
       "ER": {
           "name": "Eritrea",
           "nativeName": "ኤርትራ",
           "phone": "291",
           "continent": "AF",
           "capital": "Asmara",
           "currency": "ERN",
           "languages": "ti,ar,en"
       },
       "ES": {
           "name": "Spain",
           "nativeName": "España",
           "phone": "34",
           "continent": "EU",
           "capital": "Madrid",
           "currency": "EUR",
           "languages": "es,eu,ca,gl,oc"
       },
       "ET": {
           "name": "Ethiopia",
           "nativeName": "ኢትዮጵያ",
           "phone": "251",
           "continent": "AF",
           "capital": "Addis Ababa",
           "currency": "ETB",
           "languages": "am"
       },
       "FI": {
           "name": "Finland",
           "nativeName": "Suomi",
           "phone": "358",
           "continent": "EU",
           "capital": "Helsinki",
           "currency": "EUR",
           "languages": "fi,sv"
       },
       "FJ": {
           "name": "Fiji",
           "nativeName": "Fiji",
           "phone": "679",
           "continent": "OC",
           "capital": "Suva",
           "currency": "FJD",
           "languages": "en,fj,hi,ur"
       },
       "FK": {
           "name": "Falkland Islands",
           "nativeName": "Falkland Islands",
           "phone": "500",
           "continent": "SA",
           "capital": "Stanley",
           "currency": "FKP",
           "languages": "en"
       },
       "FM": {
           "name": "Micronesia",
           "nativeName": "Micronesia",
           "phone": "691",
           "continent": "OC",
           "capital": "Palikir",
           "currency": "USD",
           "languages": "en"
       },
       "FO": {
           "name": "Faroe Islands",
           "nativeName": "Føroyar",
           "phone": "298",
           "continent": "EU",
           "capital": "Tórshavn",
           "currency": "DKK",
           "languages": "fo"
       },
       "FR": {
           "name": "France",
           "nativeName": "France",
           "phone": "33",
           "continent": "EU",
           "capital": "Paris",
           "currency": "EUR",
           "languages": "fr"
       },
       "GA": {
           "name": "Gabon",
           "nativeName": "Gabon",
           "phone": "241",
           "continent": "AF",
           "capital": "Libreville",
           "currency": "XAF",
           "languages": "fr"
       },
       "GB": {
           "name": "United Kingdom",
           "nativeName": "United Kingdom",
           "phone": "44",
           "continent": "EU",
           "capital": "London",
           "currency": "GBP",
           "languages": "en"
       },
       "GD": {
           "name": "Grenada",
           "nativeName": "Grenada",
           "phone": "1473",
           "continent": "NA",
           "capital": "St. George's",
           "currency": "XCD",
           "languages": "en"
       },
       "GE": {
           "name": "Georgia",
           "nativeName": "საქართველო",
           "phone": "995",
           "continent": "AS",
           "capital": "Tbilisi",
           "currency": "GEL",
           "languages": "ka"
       },
       "GF": {
           "name": "French Guiana",
           "nativeName": "Guyane française",
           "phone": "594",
           "continent": "SA",
           "capital": "Cayenne",
           "currency": "EUR",
           "languages": "fr"
       },
       "GG": {
           "name": "Guernsey",
           "nativeName": "Guernsey",
           "phone": "44",
           "continent": "EU",
           "capital": "St. Peter Port",
           "currency": "GBP",
           "languages": "en,fr"
       },
       "GH": {
           "name": "Ghana",
           "nativeName": "Ghana",
           "phone": "233",
           "continent": "AF",
           "capital": "Accra",
           "currency": "GHS",
           "languages": "en"
       },
       "GI": {
           "name": "Gibraltar",
           "nativeName": "Gibraltar",
           "phone": "350",
           "continent": "EU",
           "capital": "Gibraltar",
           "currency": "GIP",
           "languages": "en"
       },
       "GL": {
           "name": "Greenland",
           "nativeName": "Kalaallit Nunaat",
           "phone": "299",
           "continent": "NA",
           "capital": "Nuuk",
           "currency": "DKK",
           "languages": "kl"
       },
       "GM": {
           "name": "Gambia",
           "nativeName": "Gambia",
           "phone": "220",
           "continent": "AF",
           "capital": "Banjul",
           "currency": "GMD",
           "languages": "en"
       },
       "GN": {
           "name": "Guinea",
           "nativeName": "Guinée",
           "phone": "224",
           "continent": "AF",
           "capital": "Conakry",
           "currency": "GNF",
           "languages": "fr,ff"
       },
       "GP": {
           "name": "Guadeloupe",
           "nativeName": "Guadeloupe",
           "phone": "590",
           "continent": "NA",
           "capital": "Basse-Terre",
           "currency": "EUR",
           "languages": "fr"
       },
       "GQ": {
           "name": "Equatorial Guinea",
           "nativeName": "Guinea Ecuatorial",
           "phone": "240",
           "continent": "AF",
           "capital": "Malabo",
           "currency": "XAF",
           "languages": "es,fr"
       },
       "GR": {
           "name": "Greece",
           "nativeName": "Ελλάδα",
           "phone": "30",
           "continent": "EU",
           "capital": "Athens",
           "currency": "EUR",
           "languages": "el"
       },
       "GS": {
           "name": "South Georgia and the South Sandwich Islands",
           "nativeName": "South Georgia",
           "phone": "500",
           "continent": "AN",
           "capital": "King Edward Point",
           "currency": "GBP",
           "languages": "en"
       },
       "GT": {
           "name": "Guatemala",
           "nativeName": "Guatemala",
           "phone": "502",
           "continent": "NA",
           "capital": "Guatemala City",
           "currency": "GTQ",
           "languages": "es"
       },
       "GU": {
           "name": "Guam",
           "nativeName": "Guam",
           "phone": "1671",
           "continent": "OC",
           "capital": "Hagåtña",
           "currency": "USD",
           "languages": "en,ch,es"
       },
       "GW": {
           "name": "Guinea-Bissau",
           "nativeName": "Guiné-Bissau",
           "phone": "245",
           "continent": "AF",
           "capital": "Bissau",
           "currency": "XOF",
           "languages": "pt"
       },
       "GY": {
           "name": "Guyana",
           "nativeName": "Guyana",
           "phone": "592",
           "continent": "SA",
           "capital": "Georgetown",
           "currency": "GYD",
           "languages": "en"
       },
       "HK": {
           "name": "Hong Kong",
           "nativeName": "香港",
           "phone": "852",
           "continent": "AS",
           "capital": "City of Victoria",
           "currency": "HKD",
           "languages": "zh,en"
       },
       "HM": {
           "name": "Heard Island and McDonald Islands",
           "nativeName": "Heard Island and McDonald Islands",
           "phone": "",
           "continent": "AN",
           "capital": "",
           "currency": "AUD",
           "languages": "en"
       },
       "HN": {
           "name": "Honduras",
           "nativeName": "Honduras",
           "phone": "504",
           "continent": "NA",
           "capital": "Tegucigalpa",
           "currency": "HNL",
           "languages": "es"
       },
       "HR": {
           "name": "Croatia",
           "nativeName": "Hrvatska",
           "phone": "385",
           "continent": "EU",
           "capital": "Zagreb",
           "currency": "HRK",
           "languages": "hr"
       },
       "HT": {
           "name": "Haiti",
           "nativeName": "Haïti",
           "phone": "509",
           "continent": "NA",
           "capital": "Port-au-Prince",
           "currency": "HTG,USD",
           "languages": "fr,ht"
       },
       "HU": {
           "name": "Hungary",
           "nativeName": "Magyarország",
           "phone": "36",
           "continent": "EU",
           "capital": "Budapest",
           "currency": "HUF",
           "languages": "hu"
       },
       "ID": {
           "name": "Indonesia",
           "nativeName": "Indonesia",
           "phone": "62",
           "continent": "AS",
           "capital": "Jakarta",
           "currency": "IDR",
           "languages": "id"
       },
       "IE": {
           "name": "Ireland",
           "nativeName": "Éire",
           "phone": "353",
           "continent": "EU",
           "capital": "Dublin",
           "currency": "EUR",
           "languages": "ga,en"
       },
       "IL": {
           "name": "Israel",
           "nativeName": "יִשְׂרָאֵל",
           "phone": "972",
           "continent": "AS",
           "capital": "Jerusalem",
           "currency": "ILS",
           "languages": "he,ar"
       },
       "IM": {
           "name": "Isle of Man",
           "nativeName": "Isle of Man",
           "phone": "44",
           "continent": "EU",
           "capital": "Douglas",
           "currency": "GBP",
           "languages": "en,gv"
       },
       "IN": {
           "name": "India",
           "nativeName": "भारत",
           "phone": "91",
           "continent": "AS",
           "capital": "New Delhi",
           "currency": "INR",
           "languages": "hi,en"
       },
       "IO": {
           "name": "British Indian Ocean Territory",
           "nativeName": "British Indian Ocean Territory",
           "phone": "246",
           "continent": "AS",
           "capital": "Diego Garcia",
           "currency": "USD",
           "languages": "en"
       },
       "IQ": {
           "name": "Iraq",
           "nativeName": "العراق",
           "phone": "964",
           "continent": "AS",
           "capital": "Baghdad",
           "currency": "IQD",
           "languages": "ar,ku"
       },
       "IR": {
           "name": "Iran",
           "nativeName": "ایران",
           "phone": "98",
           "continent": "AS",
           "capital": "Tehran",
           "currency": "IRR",
           "languages": "fa"
       },
       "IS": {
           "name": "Iceland",
           "nativeName": "Ísland",
           "phone": "354",
           "continent": "EU",
           "capital": "Reykjavik",
           "currency": "ISK",
           "languages": "is"
       },
       "IT": {
           "name": "Italy",
           "nativeName": "Italia",
           "phone": "39",
           "continent": "EU",
           "capital": "Rome",
           "currency": "EUR",
           "languages": "it"
       },
       "JE": {
           "name": "Jersey",
           "nativeName": "Jersey",
           "phone": "44",
           "continent": "EU",
           "capital": "Saint Helier",
           "currency": "GBP",
           "languages": "en,fr"
       },
       "JM": {
           "name": "Jamaica",
           "nativeName": "Jamaica",
           "phone": "1876",
           "continent": "NA",
           "capital": "Kingston",
           "currency": "JMD",
           "languages": "en"
       },
       "JO": {
           "name": "Jordan",
           "nativeName": "الأردن",
           "phone": "962",
           "continent": "AS",
           "capital": "Amman",
           "currency": "JOD",
           "languages": "ar"
       },
       "JP": {
           "name": "Japan",
           "nativeName": "日本",
           "phone": "81",
           "continent": "AS",
           "capital": "Tokyo",
           "currency": "JPY",
           "languages": "ja"
       },
       "KE": {
           "name": "Kenya",
           "nativeName": "Kenya",
           "phone": "254",
           "continent": "AF",
           "capital": "Nairobi",
           "currency": "KES",
           "languages": "en,sw"
       },
       "KG": {
           "name": "Kyrgyzstan",
           "nativeName": "Кыргызстан",
           "phone": "996",
           "continent": "AS",
           "capital": "Bishkek",
           "currency": "KGS",
           "languages": "ky,ru"
       },
       "KH": {
           "name": "Cambodia",
           "nativeName": "Kâmpŭchéa",
           "phone": "855",
           "continent": "AS",
           "capital": "Phnom Penh",
           "currency": "KHR",
           "languages": "km"
       },
       "KI": {
           "name": "Kiribati",
           "nativeName": "Kiribati",
           "phone": "686",
           "continent": "OC",
           "capital": "South Tarawa",
           "currency": "AUD",
           "languages": "en"
       },
       "KM": {
           "name": "Comoros",
           "nativeName": "Komori",
           "phone": "269",
           "continent": "AF",
           "capital": "Moroni",
           "currency": "KMF",
           "languages": "ar,fr"
       },
       "KN": {
           "name": "Saint Kitts and Nevis",
           "nativeName": "Saint Kitts and Nevis",
           "phone": "1869",
           "continent": "NA",
           "capital": "Basseterre",
           "currency": "XCD",
           "languages": "en"
       },
       "KP": {
           "name": "North Korea",
           "nativeName": "북한",
           "phone": "850",
           "continent": "AS",
           "capital": "Pyongyang",
           "currency": "KPW",
           "languages": "ko"
       },
       "KR": {
           "name": "South Korea",
           "nativeName": "대한민국",
           "phone": "82",
           "continent": "AS",
           "capital": "Seoul",
           "currency": "KRW",
           "languages": "ko"
       },
       "KW": {
           "name": "Kuwait",
           "nativeName": "الكويت",
           "phone": "965",
           "continent": "AS",
           "capital": "Kuwait City",
           "currency": "KWD",
           "languages": "ar"
       },
       "KY": {
           "name": "Cayman Islands",
           "nativeName": "Cayman Islands",
           "phone": "1345",
           "continent": "NA",
           "capital": "George Town",
           "currency": "KYD",
           "languages": "en"
       },
       "KZ": {
           "name": "Kazakhstan",
           "nativeName": "Қазақстан",
           "phone": "76,77",
           "continent": "AS",
           "capital": "Astana",
           "currency": "KZT",
           "languages": "kk,ru"
       },
       "LA": {
           "name": "Laos",
           "nativeName": "ສປປລາວ",
           "phone": "856",
           "continent": "AS",
           "capital": "Vientiane",
           "currency": "LAK",
           "languages": "lo"
       },
       "LB": {
           "name": "Lebanon",
           "nativeName": "لبنان",
           "phone": "961",
           "continent": "AS",
           "capital": "Beirut",
           "currency": "LBP",
           "languages": "ar,fr"
       },
       "LC": {
           "name": "Saint Lucia",
           "nativeName": "Saint Lucia",
           "phone": "1758",
           "continent": "NA",
           "capital": "Castries",
           "currency": "XCD",
           "languages": "en"
       },
       "LI": {
           "name": "Liechtenstein",
           "nativeName": "Liechtenstein",
           "phone": "423",
           "continent": "EU",
           "capital": "Vaduz",
           "currency": "CHF",
           "languages": "de"
       },
       "LK": {
           "name": "Sri Lanka",
           "nativeName": "śrī laṃkāva",
           "phone": "94",
           "continent": "AS",
           "capital": "Colombo",
           "currency": "LKR",
           "languages": "si,ta"
       },
       "LR": {
           "name": "Liberia",
           "nativeName": "Liberia",
           "phone": "231",
           "continent": "AF",
           "capital": "Monrovia",
           "currency": "LRD",
           "languages": "en"
       },
       "LS": {
           "name": "Lesotho",
           "nativeName": "Lesotho",
           "phone": "266",
           "continent": "AF",
           "capital": "Maseru",
           "currency": "LSL,ZAR",
           "languages": "en,st"
       },
       "LT": {
           "name": "Lithuania",
           "nativeName": "Lietuva",
           "phone": "370",
           "continent": "EU",
           "capital": "Vilnius",
           "currency": "LTL",
           "languages": "lt"
       },
       "LU": {
           "name": "Luxembourg",
           "nativeName": "Luxembourg",
           "phone": "352",
           "continent": "EU",
           "capital": "Luxembourg",
           "currency": "EUR",
           "languages": "fr,de,lb"
       },
       "LV": {
           "name": "Latvia",
           "nativeName": "Latvija",
           "phone": "371",
           "continent": "EU",
           "capital": "Riga",
           "currency": "EUR",
           "languages": "lv"
       },
       "LY": {
           "name": "Libya",
           "nativeName": "‏ليبيا",
           "phone": "218",
           "continent": "AF",
           "capital": "Tripoli",
           "currency": "LYD",
           "languages": "ar"
       },
       "MA": {
           "name": "Morocco",
           "nativeName": "المغرب",
           "phone": "212",
           "continent": "AF",
           "capital": "Rabat",
           "currency": "MAD",
           "languages": "ar"
       },
       "MC": {
           "name": "Monaco",
           "nativeName": "Monaco",
           "phone": "377",
           "continent": "EU",
           "capital": "Monaco",
           "currency": "EUR",
           "languages": "fr"
       },
       "MD": {
           "name": "Moldova",
           "nativeName": "Moldova",
           "phone": "373",
           "continent": "EU",
           "capital": "Chișinău",
           "currency": "MDL",
           "languages": "ro"
       },
       "ME": {
           "name": "Montenegro",
           "nativeName": "Црна Гора",
           "phone": "382",
           "continent": "EU",
           "capital": "Podgorica",
           "currency": "EUR",
           "languages": "sr,bs,sq,hr"
       },
       "MF": {
           "name": "Saint Martin",
           "nativeName": "Saint-Martin",
           "phone": "590",
           "continent": "NA",
           "capital": "Marigot",
           "currency": "EUR",
           "languages": "en,fr,nl"
       },
       "MG": {
           "name": "Madagascar",
           "nativeName": "Madagasikara",
           "phone": "261",
           "continent": "AF",
           "capital": "Antananarivo",
           "currency": "MGA",
           "languages": "fr,mg"
       },
       "MH": {
           "name": "Marshall Islands",
           "nativeName": "M̧ajeļ",
           "phone": "692",
           "continent": "OC",
           "capital": "Majuro",
           "currency": "USD",
           "languages": "en,mh"
       },
       "MK": {
           "name": "Macedonia",
           "nativeName": "Македонија",
           "phone": "389",
           "continent": "EU",
           "capital": "Skopje",
           "currency": "MKD",
           "languages": "mk"
       },
       "ML": {
           "name": "Mali",
           "nativeName": "Mali",
           "phone": "223",
           "continent": "AF",
           "capital": "Bamako",
           "currency": "XOF",
           "languages": "fr"
       },
       "MM": {
           "name": "Myanmar [Burma]",
           "nativeName": "Myanma",
           "phone": "95",
           "continent": "AS",
           "capital": "Naypyidaw",
           "currency": "MMK",
           "languages": "my"
       },
       "MN": {
           "name": "Mongolia",
           "nativeName": "Монгол улс",
           "phone": "976",
           "continent": "AS",
           "capital": "Ulan Bator",
           "currency": "MNT",
           "languages": "mn"
       },
       "MO": {
           "name": "Macao",
           "nativeName": "澳門",
           "phone": "853",
           "continent": "AS",
           "capital": "",
           "currency": "MOP",
           "languages": "zh,pt"
       },
       "MP": {
           "name": "Northern Mariana Islands",
           "nativeName": "Northern Mariana Islands",
           "phone": "1670",
           "continent": "OC",
           "capital": "Saipan",
           "currency": "USD",
           "languages": "en,ch"
       },
       "MQ": {
           "name": "Martinique",
           "nativeName": "Martinique",
           "phone": "596",
           "continent": "NA",
           "capital": "Fort-de-France",
           "currency": "EUR",
           "languages": "fr"
       },
       "MR": {
           "name": "Mauritania",
           "nativeName": "موريتانيا",
           "phone": "222",
           "continent": "AF",
           "capital": "Nouakchott",
           "currency": "MRO",
           "languages": "ar"
       },
       "MS": {
           "name": "Montserrat",
           "nativeName": "Montserrat",
           "phone": "1664",
           "continent": "NA",
           "capital": "Plymouth",
           "currency": "XCD",
           "languages": "en"
       },
       "MT": {
           "name": "Malta",
           "nativeName": "Malta",
           "phone": "356",
           "continent": "EU",
           "capital": "Valletta",
           "currency": "EUR",
           "languages": "mt,en"
       },
       "MU": {
           "name": "Mauritius",
           "nativeName": "Maurice",
           "phone": "230",
           "continent": "AF",
           "capital": "Port Louis",
           "currency": "MUR",
           "languages": "en"
       },
       "MV": {
           "name": "Maldives",
           "nativeName": "Maldives",
           "phone": "960",
           "continent": "AS",
           "capital": "Malé",
           "currency": "MVR",
           "languages": "dv"
       },
       "MW": {
           "name": "Malawi",
           "nativeName": "Malawi",
           "phone": "265",
           "continent": "AF",
           "capital": "Lilongwe",
           "currency": "MWK",
           "languages": "en,ny"
       },
       "MX": {
           "name": "Mexico",
           "nativeName": "México",
           "phone": "52",
           "continent": "NA",
           "capital": "Mexico City",
           "currency": "MXN",
           "languages": "es"
       },
       "MY": {
           "name": "Malaysia",
           "nativeName": "Malaysia",
           "phone": "60",
           "continent": "AS",
           "capital": "Kuala Lumpur",
           "currency": "MYR",
           "languages": ""
       },
       "MZ": {
           "name": "Mozambique",
           "nativeName": "Moçambique",
           "phone": "258",
           "continent": "AF",
           "capital": "Maputo",
           "currency": "MZN",
           "languages": "pt"
       },
       "NA": {
           "name": "Namibia",
           "nativeName": "Namibia",
           "phone": "264",
           "continent": "AF",
           "capital": "Windhoek",
           "currency": "NAD,ZAR",
           "languages": "en,af"
       },
       "NC": {
           "name": "New Caledonia",
           "nativeName": "Nouvelle-Calédonie",
           "phone": "687",
           "continent": "OC",
           "capital": "Nouméa",
           "currency": "XPF",
           "languages": "fr"
       },
       "NE": {
           "name": "Niger",
           "nativeName": "Niger",
           "phone": "227",
           "continent": "AF",
           "capital": "Niamey",
           "currency": "XOF",
           "languages": "fr"
       },
       "NF": {
           "name": "Norfolk Island",
           "nativeName": "Norfolk Island",
           "phone": "672",
           "continent": "OC",
           "capital": "Kingston",
           "currency": "AUD",
           "languages": "en"
       },
       "NG": {
           "name": "Nigeria",
           "nativeName": "Nigeria",
           "phone": "234",
           "continent": "AF",
           "capital": "Abuja",
           "currency": "NGN",
           "languages": "en"
       },
       "NI": {
           "name": "Nicaragua",
           "nativeName": "Nicaragua",
           "phone": "505",
           "continent": "NA",
           "capital": "Managua",
           "currency": "NIO",
           "languages": "es"
       },
       "NL": {
           "name": "Netherlands",
           "nativeName": "Nederland",
           "phone": "31",
           "continent": "EU",
           "capital": "Amsterdam",
           "currency": "EUR",
           "languages": "nl"
       },
       "NO": {
           "name": "Norway",
           "nativeName": "Norge",
           "phone": "47",
           "continent": "EU",
           "capital": "Oslo",
           "currency": "NOK",
           "languages": "no,nb,nn"
       },
       "NP": {
           "name": "Nepal",
           "nativeName": "नपल",
           "phone": "977",
           "continent": "AS",
           "capital": "Kathmandu",
           "currency": "NPR",
           "languages": "ne"
       },
       "NR": {
           "name": "Nauru",
           "nativeName": "Nauru",
           "phone": "674",
           "continent": "OC",
           "capital": "Yaren",
           "currency": "AUD",
           "languages": "en,na"
       },
       "NU": {
           "name": "Niue",
           "nativeName": "Niuē",
           "phone": "683",
           "continent": "OC",
           "capital": "Alofi",
           "currency": "NZD",
           "languages": "en"
       },
       "NZ": {
           "name": "New Zealand",
           "nativeName": "New Zealand",
           "phone": "64",
           "continent": "OC",
           "capital": "Wellington",
           "currency": "NZD",
           "languages": "en,mi"
       },
       "OM": {
           "name": "Oman",
           "nativeName": "عمان",
           "phone": "968",
           "continent": "AS",
           "capital": "Muscat",
           "currency": "OMR",
           "languages": "ar"
       },
       "PA": {
           "name": "Panama",
           "nativeName": "Panamá",
           "phone": "507",
           "continent": "NA",
           "capital": "Panama City",
           "currency": "PAB,USD",
           "languages": "es"
       },
       "PE": {
           "name": "Peru",
           "nativeName": "Perú",
           "phone": "51",
           "continent": "SA",
           "capital": "Lima",
           "currency": "PEN",
           "languages": "es"
       },
       "PF": {
           "name": "French Polynesia",
           "nativeName": "Polynésie française",
           "phone": "689",
           "continent": "OC",
           "capital": "Papeetē",
           "currency": "XPF",
           "languages": "fr"
       },
       "PG": {
           "name": "Papua New Guinea",
           "nativeName": "Papua Niugini",
           "phone": "675",
           "continent": "OC",
           "capital": "Port Moresby",
           "currency": "PGK",
           "languages": "en"
       },
       "PH": {
           "name": "Philippines",
           "nativeName": "Pilipinas",
           "phone": "63",
           "continent": "AS",
           "capital": "Manila",
           "currency": "PHP",
           "languages": "en"
       },
       "PK": {
           "name": "Pakistan",
           "nativeName": "Pakistan",
           "phone": "92",
           "continent": "AS",
           "capital": "Islamabad",
           "currency": "PKR",
           "languages": "en,ur"
       },
       "PL": {
           "name": "Poland",
           "nativeName": "Polska",
           "phone": "48",
           "continent": "EU",
           "capital": "Warsaw",
           "currency": "PLN",
           "languages": "pl"
       },
       "PM": {
           "name": "Saint Pierre and Miquelon",
           "nativeName": "Saint-Pierre-et-Miquelon",
           "phone": "508",
           "continent": "NA",
           "capital": "Saint-Pierre",
           "currency": "EUR",
           "languages": "fr"
       },
       "PN": {
           "name": "Pitcairn Islands",
           "nativeName": "Pitcairn Islands",
           "phone": "64",
           "continent": "OC",
           "capital": "Adamstown",
           "currency": "NZD",
           "languages": "en"
       },
       "PR": {
           "name": "Puerto Rico",
           "nativeName": "Puerto Rico",
           "phone": "1787,1939",
           "continent": "NA",
           "capital": "San Juan",
           "currency": "USD",
           "languages": "es,en"
       },
       "PS": {
           "name": "Palestine",
           "nativeName": "فلسطين",
           "phone": "970",
           "continent": "AS",
           "capital": "Ramallah",
           "currency": "ILS",
           "languages": "ar"
       },
       "PT": {
           "name": "Portugal",
           "nativeName": "Portugal",
           "phone": "351",
           "continent": "EU",
           "capital": "Lisbon",
           "currency": "EUR",
           "languages": "pt"
       },
       "PW": {
           "name": "Palau",
           "nativeName": "Palau",
           "phone": "680",
           "continent": "OC",
           "capital": "Ngerulmud",
           "currency": "USD",
           "languages": "en"
       },
       "PY": {
           "name": "Paraguay",
           "nativeName": "Paraguay",
           "phone": "595",
           "continent": "SA",
           "capital": "Asunción",
           "currency": "PYG",
           "languages": "es,gn"
       },
       "QA": {
           "name": "Qatar",
           "nativeName": "قطر",
           "phone": "974",
           "continent": "AS",
           "capital": "Doha",
           "currency": "QAR",
           "languages": "ar"
       },
       "RE": {
           "name": "Réunion",
           "nativeName": "La Réunion",
           "phone": "262",
           "continent": "AF",
           "capital": "Saint-Denis",
           "currency": "EUR",
           "languages": "fr"
       },
       "RO": {
           "name": "Romania",
           "nativeName": "România",
           "phone": "40",
           "continent": "EU",
           "capital": "Bucharest",
           "currency": "RON",
           "languages": "ro"
       },
       "RS": {
           "name": "Serbia",
           "nativeName": "Србија",
           "phone": "381",
           "continent": "EU",
           "capital": "Belgrade",
           "currency": "RSD",
           "languages": "sr"
       },
       "RU": {
           "name": "Russia",
           "nativeName": "Россия",
           "phone": "7",
           "continent": "EU",
           "capital": "Moscow",
           "currency": "RUB",
           "languages": "ru"
       },
       "RW": {
           "name": "Rwanda",
           "nativeName": "Rwanda",
           "phone": "250",
           "continent": "AF",
           "capital": "Kigali",
           "currency": "RWF",
           "languages": "rw,en,fr"
       },
       "SA": {
           "name": "Saudi Arabia",
           "nativeName": "العربية السعودية",
           "phone": "966",
           "continent": "AS",
           "capital": "Riyadh",
           "currency": "SAR",
           "languages": "ar"
       },
       "SB": {
           "name": "Solomon Islands",
           "nativeName": "Solomon Islands",
           "phone": "677",
           "continent": "OC",
           "capital": "Honiara",
           "currency": "SBD",
           "languages": "en"
       },
       "SC": {
           "name": "Seychelles",
           "nativeName": "Seychelles",
           "phone": "248",
           "continent": "AF",
           "capital": "Victoria",
           "currency": "SCR",
           "languages": "fr,en"
       },
       "SD": {
           "name": "Sudan",
           "nativeName": "السودان",
           "phone": "249",
           "continent": "AF",
           "capital": "Khartoum",
           "currency": "SDG",
           "languages": "ar,en"
       },
       "SE": {
           "name": "Sweden",
           "nativeName": "Sverige",
           "phone": "46",
           "continent": "EU",
           "capital": "Stockholm",
           "currency": "SEK",
           "languages": "sv"
       },
       "SG": {
           "name": "Singapore",
           "nativeName": "Singapore",
           "phone": "65",
           "continent": "AS",
           "capital": "Singapore",
           "currency": "SGD",
           "languages": "en,ms,ta,zh"
       },
       "SH": {
           "name": "Saint Helena",
           "nativeName": "Saint Helena",
           "phone": "290",
           "continent": "AF",
           "capital": "Jamestown",
           "currency": "SHP",
           "languages": "en"
       },
       "SI": {
           "name": "Slovenia",
           "nativeName": "Slovenija",
           "phone": "386",
           "continent": "EU",
           "capital": "Ljubljana",
           "currency": "EUR",
           "languages": "sl"
       },
       "SJ": {
           "name": "Svalbard and Jan Mayen",
           "nativeName": "Svalbard og Jan Mayen",
           "phone": "4779",
           "continent": "EU",
           "capital": "Longyearbyen",
           "currency": "NOK",
           "languages": "no"
       },
       "SK": {
           "name": "Slovakia",
           "nativeName": "Slovensko",
           "phone": "421",
           "continent": "EU",
           "capital": "Bratislava",
           "currency": "EUR",
           "languages": "sk"
       },
       "SL": {
           "name": "Sierra Leone",
           "nativeName": "Sierra Leone",
           "phone": "232",
           "continent": "AF",
           "capital": "Freetown",
           "currency": "SLL",
           "languages": "en"
       },
       "SM": {
           "name": "San Marino",
           "nativeName": "San Marino",
           "phone": "378",
           "continent": "EU",
           "capital": "City of San Marino",
           "currency": "EUR",
           "languages": "it"
       },
       "SN": {
           "name": "Senegal",
           "nativeName": "Sénégal",
           "phone": "221",
           "continent": "AF",
           "capital": "Dakar",
           "currency": "XOF",
           "languages": "fr"
       },
       "SO": {
           "name": "Somalia",
           "nativeName": "Soomaaliya",
           "phone": "252",
           "continent": "AF",
           "capital": "Mogadishu",
           "currency": "SOS",
           "languages": "so,ar"
       },
       "SR": {
           "name": "Suriname",
           "nativeName": "Suriname",
           "phone": "597",
           "continent": "SA",
           "capital": "Paramaribo",
           "currency": "SRD",
           "languages": "nl"
       },
       "SS": {
           "name": "South Sudan",
           "nativeName": "South Sudan",
           "phone": "211",
           "continent": "AF",
           "capital": "Juba",
           "currency": "SSP",
           "languages": "en"
       },
       "ST": {
           "name": "São Tomé and Príncipe",
           "nativeName": "São Tomé e Príncipe",
           "phone": "239",
           "continent": "AF",
           "capital": "São Tomé",
           "currency": "STD",
           "languages": "pt"
       },
       "SV": {
           "name": "El Salvador",
           "nativeName": "El Salvador",
           "phone": "503",
           "continent": "NA",
           "capital": "San Salvador",
           "currency": "SVC,USD",
           "languages": "es"
       },
       "SX": {
           "name": "Sint Maarten",
           "nativeName": "Sint Maarten",
           "phone": "1721",
           "continent": "NA",
           "capital": "Philipsburg",
           "currency": "ANG",
           "languages": "nl,en"
       },
       "SY": {
           "name": "Syria",
           "nativeName": "سوريا",
           "phone": "963",
           "continent": "AS",
           "capital": "Damascus",
           "currency": "SYP",
           "languages": "ar"
       },
       "SZ": {
           "name": "Swaziland",
           "nativeName": "Swaziland",
           "phone": "268",
           "continent": "AF",
           "capital": "Lobamba",
           "currency": "SZL",
           "languages": "en,ss"
       },
       "TC": {
           "name": "Turks and Caicos Islands",
           "nativeName": "Turks and Caicos Islands",
           "phone": "1649",
           "continent": "NA",
           "capital": "Cockburn Town",
           "currency": "USD",
           "languages": "en"
       },
       "TD": {
           "name": "Chad",
           "nativeName": "Tchad",
           "phone": "235",
           "continent": "AF",
           "capital": "N'Djamena",
           "currency": "XAF",
           "languages": "fr,ar"
       },
       "TF": {
           "name": "French Southern Territories",
           "nativeName": "Territoire des Terres australes et antarctiques fr",
           "phone": "",
           "continent": "AN",
           "capital": "Port-aux-Français",
           "currency": "EUR",
           "languages": "fr"
       },
       "TG": {
           "name": "Togo",
           "nativeName": "Togo",
           "phone": "228",
           "continent": "AF",
           "capital": "Lomé",
           "currency": "XOF",
           "languages": "fr"
       },
       "TH": {
           "name": "Thailand",
           "nativeName": "ประเทศไทย",
           "phone": "66",
           "continent": "AS",
           "capital": "Bangkok",
           "currency": "THB",
           "languages": "th"
       },
       "TJ": {
           "name": "Tajikistan",
           "nativeName": "Тоҷикистон",
           "phone": "992",
           "continent": "AS",
           "capital": "Dushanbe",
           "currency": "TJS",
           "languages": "tg,ru"
       },
       "TK": {
           "name": "Tokelau",
           "nativeName": "Tokelau",
           "phone": "690",
           "continent": "OC",
           "capital": "Fakaofo",
           "currency": "NZD",
           "languages": "en"
       },
       "TL": {
           "name": "East Timor",
           "nativeName": "Timor-Leste",
           "phone": "670",
           "continent": "OC",
           "capital": "Dili",
           "currency": "USD",
           "languages": "pt"
       },
       "TM": {
           "name": "Turkmenistan",
           "nativeName": "Türkmenistan",
           "phone": "993",
           "continent": "AS",
           "capital": "Ashgabat",
           "currency": "TMT",
           "languages": "tk,ru"
       },
       "TN": {
           "name": "Tunisia",
           "nativeName": "تونس",
           "phone": "216",
           "continent": "AF",
           "capital": "Tunis",
           "currency": "TND",
           "languages": "ar"
       },
       "TO": {
           "name": "Tonga",
           "nativeName": "Tonga",
           "phone": "676",
           "continent": "OC",
           "capital": "Nuku'alofa",
           "currency": "TOP",
           "languages": "en,to"
       },
       "TR": {
           "name": "Turkey",
           "nativeName": "Türkiye",
           "phone": "90",
           "continent": "AS",
           "capital": "Ankara",
           "currency": "TRY",
           "languages": "tr"
       },
       "TT": {
           "name": "Trinidad and Tobago",
           "nativeName": "Trinidad and Tobago",
           "phone": "1868",
           "continent": "NA",
           "capital": "Port of Spain",
           "currency": "TTD",
           "languages": "en"
       },
       "TV": {
           "name": "Tuvalu",
           "nativeName": "Tuvalu",
           "phone": "688",
           "continent": "OC",
           "capital": "Funafuti",
           "currency": "AUD",
           "languages": "en"
       },
       "TW": {
           "name": "Taiwan",
           "nativeName": "臺灣",
           "phone": "886",
           "continent": "AS",
           "capital": "Taipei",
           "currency": "TWD",
           "languages": "zh"
       },
       "TZ": {
           "name": "Tanzania",
           "nativeName": "Tanzania",
           "phone": "255",
           "continent": "AF",
           "capital": "Dodoma",
           "currency": "TZS",
           "languages": "sw,en"
       },
       "UA": {
           "name": "Ukraine",
           "nativeName": "Україна",
           "phone": "380",
           "continent": "EU",
           "capital": "Kiev",
           "currency": "UAH",
           "languages": "uk"
       },
       "UG": {
           "name": "Uganda",
           "nativeName": "Uganda",
           "phone": "256",
           "continent": "AF",
           "capital": "Kampala",
           "currency": "UGX",
           "languages": "en,sw"
       },
       "UM": {
           "name": "U.S. Minor Outlying Islands",
           "nativeName": "United States Minor Outlying Islands",
           "phone": "",
           "continent": "OC",
           "capital": "",
           "currency": "USD",
           "languages": "en"
       },
       "US": {
           "name": "United States",
           "nativeName": "United States",
           "phone": "1",
           "continent": "NA",
           "capital": "Washington D.C.",
           "currency": "USD,USN,USS",
           "languages": "en"
       },
       "UY": {
           "name": "Uruguay",
           "nativeName": "Uruguay",
           "phone": "598",
           "continent": "SA",
           "capital": "Montevideo",
           "currency": "UYI,UYU",
           "languages": "es"
       },
       "UZ": {
           "name": "Uzbekistan",
           "nativeName": "O‘zbekiston",
           "phone": "998",
           "continent": "AS",
           "capital": "Tashkent",
           "currency": "UZS",
           "languages": "uz,ru"
       },
       "VA": {
           "name": "Vatican City",
           "nativeName": "Vaticano",
           "phone": "39066,379",
           "continent": "EU",
           "capital": "Vatican City",
           "currency": "EUR",
           "languages": "it,la"
       },
       "VC": {
           "name": "Saint Vincent and the Grenadines",
           "nativeName": "Saint Vincent and the Grenadines",
           "phone": "1784",
           "continent": "NA",
           "capital": "Kingstown",
           "currency": "XCD",
           "languages": "en"
       },
       "VE": {
           "name": "Venezuela",
           "nativeName": "Venezuela",
           "phone": "58",
           "continent": "SA",
           "capital": "Caracas",
           "currency": "VEF",
           "languages": "es"
       },
       "VG": {
           "name": "British Virgin Islands",
           "nativeName": "British Virgin Islands",
           "phone": "1284",
           "continent": "NA",
           "capital": "Road Town",
           "currency": "USD",
           "languages": "en"
       },
       "VI": {
           "name": "U.S. Virgin Islands",
           "nativeName": "United States Virgin Islands",
           "phone": "1340",
           "continent": "NA",
           "capital": "Charlotte Amalie",
           "currency": "USD",
           "languages": "en"
       },
       "VN": {
           "name": "Vietnam",
           "nativeName": "Việt Nam",
           "phone": "84",
           "continent": "AS",
           "capital": "Hanoi",
           "currency": "VND",
           "languages": "vi"
       },
       "VU": {
           "name": "Vanuatu",
           "nativeName": "Vanuatu",
           "phone": "678",
           "continent": "OC",
           "capital": "Port Vila",
           "currency": "VUV",
           "languages": "bi,en,fr"
       },
       "WF": {
           "name": "Wallis and Futuna",
           "nativeName": "Wallis et Futuna",
           "phone": "681",
           "continent": "OC",
           "capital": "Mata-Utu",
           "currency": "XPF",
           "languages": "fr"
       },
       "WS": {
           "name": "Samoa",
           "nativeName": "Samoa",
           "phone": "685",
           "continent": "OC",
           "capital": "Apia",
           "currency": "WST",
           "languages": "sm,en"
       },
       "XK": {
           "name": "Kosovo",
           "nativeName": "Republika e Kosovës",
           "phone": "377,381,386",
           "continent": "EU",
           "capital": "Pristina",
           "currency": "EUR",
           "languages": "sq,sr"
       },
       "YE": {
           "name": "Yemen",
           "nativeName": "اليَمَن",
           "phone": "967",
           "continent": "AS",
           "capital": "Sana'a",
           "currency": "YER",
           "languages": "ar"
       },
       "YT": {
           "name": "Mayotte",
           "nativeName": "Mayotte",
           "phone": "262",
           "continent": "AF",
           "capital": "Mamoudzou",
           "currency": "EUR",
           "languages": "fr"
       },
       "ZA": {
           "name": "South Africa",
           "nativeName": "South Africa",
           "phone": "27",
           "continent": "AF",
           "capital": "Pretoria",
           "currency": "ZAR",
           "languages": "af,en,nr,st,ss,tn,ts,ve,xh,zu"
       },
       "ZM": {
           "name": "Zambia",
           "nativeName": "Zambia",
           "phone": "260",
           "continent": "AF",
           "capital": "Lusaka",
           "currency": "ZMK",
           "languages": "en"
       },
       "ZW": {
           "name": "Zimbabwe",
           "nativeName": "Zimbabwe",
           "phone": "263",
           "continent": "AF",
           "capital": "Harare",
           "currency": "ZWL",
           "languages": "en,sn,nd"
       }
   }
};